let userOne = {
    username: "David",
    email: "davidaster007@gmail.com",

    login() {
        console.log("the user logged in!")
    },
    loguot() {
        console.log("the user logged out!")
    }
}

console.log(userOne.username, userOne.email);
userOne.login();
userOne.loguot();

let userTwo = {
    username: "Luigi",
    email: "luigi@gmail.com",

    login() {
        console.log(`the user ${this.username} logged in!`);
    },
    loguot() {
        console.log(`the user ${this.username} logged out!`);
    }
}
console.log(userTwo);